## debian-edu-doc 0.9.20071204

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation

DESTDIR =
DESTPATH = /usr/share/doc/debian-edu-doc

all: build
#
# Build release manual
#
	$(MAKE) -C $(SRCDIR)/release-manual

get-orig-source:
	# update release-manual
	$(MAKE) -C documentation/release-manual update
	# get itil document
	cd documentation/norwegian/ && ./get_itil

build:
	#
	# Build ITIL book
	#
	dblatex -T simple -o $(SRCDIR)/norwegian/itil.pdf $(SRCDIR)/norwegian/itil.xml
	-openjade -t sgml -i html -E 10000 -d /usr/share/docbook-utils/docbook-utils.dsl\#html -V paper-type=A4 -V nochunks /usr/share/sgml/declaration/xml.dcl $(SRCDIR)/norwegian/itil.xml > $(SRCDIR)/norwegian/itil.html

install:
	#
	# Install ITIL book
	#
	install -d $(DESTDIR)$(DESTPATH)/nb/itil
	install -m 644 $(SRCDIR)/norwegian/itil.pdf $(SRCDIR)/norwegian/itil.html $(DESTDIR)$(DESTPATH)/nb/itil 
	#
	# Install release manual
	#
	$(MAKE) -C $(SRCDIR)/release-manual install DESTDIR="$(DESTDIR)"



dist-clean: clean
	rm $(SRCDIR)/norwegian/itil.pdf $(SRCDIR)/norwegian/itil.html -f

clean:
	$(MAKE) -C documentation/release-manual clean
