=== documentation/release-manual/Makefile ===
DESTDIR=
DESTPATH = /usr/share/doc/debian-edu-doc
LANGUAGES = `find . -name "release-manual.*.po" | sed -e "s/.\/release-manual.//" -e "s/.po//"`

all: build
build:
	# create localized xml files
	for i in release-manual.*.po ; do { \
	        po4a-translate -o tags="<listitem> <emphasis>" -M UTF-8 -k 5 -f docbook -m release-manual.xml -p $$i -l $${i%.po}.xml ; \
	} done

	# Ignore errors because the docbook xml is broken
	#
	# build the english html version
	-openjade -t sgml -i html -E 1000 -d /usr/share/docbook-utils/docbook-utils.dsl\#html -V paper-type=A4 -V nochunks /usr/share/sgml/declaration/xml.dcl release-manual.xml > release-manual.en.html
	# Ignore errors because the docbook xml is broken
	#
	# build the other html versions
	-for f in $(LANGUAGES) ; do \
		openjade -t sgml -i html -E 1000 -d /usr/share/docbook-utils/docbook-utils.dsl\#html -V paper-type=A4 -V nochunks /usr/share/sgml/declaration/xml.dcl release-manual.$$f.xml > release-manual.$$f.html ; \
	done
	# add utf8 content-type header to html versions
	for f in release-manual.*.html ; do \
		sed -i "s%><TITLE%><meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\" /><TITLE%" $$f ; \
	done
update:
	./update_translations # calls ./get-release-manual

status:
	@for f in *.po ; do \
		echo -n "$$f: "; \
		msgfmt --statistics $$f -o /dev/null ; \
	done


install: build
	# FIXME: clean this up once the arkitektur document is not build seperatly anymore 
	# en needs to be first
	for f in en $(LANGUAGES) da nl pt_BR ; do \
		mkdir -p $(DESTDIR)$(DESTPATH)/$$f ; \
		if [ -e release-manual.$$f.html ] ; then \
			cp release-manual.$$f.html $(DESTDIR)$(DESTPATH)/$$f/release-manual.html ; \
			if [ "$$f" = "en" ] ; then \
			  mkdir $(DESTDIR)$(DESTPATH)/$$f/images/ ; \
			  find images -maxdepth 1 -type f -exec cp \{\} $(DESTDIR)$(DESTPATH)/$$f/images/ \; ; \
			  dblatex -T db2latex -p release-manual.xsl -o $(DESTDIR)$(DESTPATH)/$$f/release-manual.pdf release-manual.xml ; \
			else \
			  if [ -d images/$$f ] ; then \
			  	mkdir $(DESTDIR)$(DESTPATH)/$$f/images ; \
			  	cd images ; \
			  	for i in *.* ; do \
					if [ -e $$f/$$i ] ; then \
						cp -v $$f/$$i $(DESTDIR)$(DESTPATH)/$$f/images/ ; \
					else \
						ln -sf ../../en/images/$$i $(DESTDIR)$(DESTPATH)/$$f/images/$$i ; \
					fi ; done ; \
			  	cd .. ; \
			  else \
			    ln -sf ../en/images $(DESTDIR)$(DESTPATH)/$$f/images ; \
			  fi ; \
			  mv images images_tmp_away ; dblatex -I $(DESTDIR)$(DESTPATH)/$$f -I $(DESTDIR)$(DESTPATH)/en -T db2latex -p release-manual.xsl -o $(DESTDIR)$(DESTPATH)/$$f/release-manual.pdf release-manual.$$f.xml ; mv images_tmp_away images ; \
			fi ; \
		else \
			ln -sf ../en/release-manual.pdf $(DESTDIR)$(DESTPATH)/$$f/release-manual.pdf ; \
			ln -sf ../en/release-manual.html $(DESTDIR)$(DESTPATH)/$$f/release-manual.html ; \
		        ln -sf ../en/images $(DESTDIR)$(DESTPATH)/$$f/images ; \
		fi ; \
	done 		
	
clean:
	rm -f *.pdf
	rm -f *.html
	rm -f release-manual.*.xml
