=== debian/changelog ===
debian-edu-doc (0.9.20071204) unstable; urgency=low

  * release-manual:
    * updated source from the wiki
    * updated italian translation by Claudio Carboncini
    * updated german translation by Jürgen Leibner

 -- Holger Levsen <holger@debian.org>  Tue,  4 Dec 2007 09:44:58 +0100

debian-edu-doc (0.9.20071203) unstable; urgency=low

  * release-manual:
    * updated sources from the wiki
    * updated German and Bokmål translations, thanks to Jürgen Leibner and
      Håvard Korsvoll

 -- Holger Levsen <holger@debian.org>  Sat,  1 Dec 2007 02:12:18 +0100

debian-edu-doc (0.9.20071128) unstable; urgency=low

  * release-manual: 
    * fix a bug that made the pdfs of languages without localized images to 
      have no images at all
    * updated source from the wiki

 -- Holger Levsen <holger@debian.org>  Wed, 28 Nov 2007 10:49:47 +0100

debian-edu-doc (0.9.20071127) unstable; urgency=low

  * release-manual:
    * updated source from the wiki (describes a workaround for
      #1270)
    * add localized german images for the installation chapter
    * fix a bug to include localized images in the pdf again
    * updated German and Bokmål translations, thanks to Jürgen and Håvard
  * debian/rules: remove useless cleanups

 -- Holger Levsen <holger@debian.org>  Tue, 27 Nov 2007 22:30:14 +0100

debian-edu-doc (0.9.20071124) unstable; urgency=low

  * release-manual:
    * updated source from the wiki
    * fully translated to italian by Claudio Carboncini
  * debian/control: use the official spelling of Debian Edu

 -- Holger Levsen <holger@debian.org>  Sat, 24 Nov 2007 13:56:52 +0100

debian-edu-doc (0.9.20071122) unstable; urgency=low

  * remove build-depends on tth, which is non-free, which is only used by the
    obsolete IKT book and the obsolete arkitektur document
  * remove IKT book
  * remove arkitektur document (standalone version, it's still included in the
    release-manual)
  * remove kurs document
  * update README and copyright to reflect this
  * release-manual:
    * updated source from the wiki
    * add -o tags="<listitem> <emphasis>" to po4a calls, to include all listitems
      and emphasis tags into the pot file, thanks to Nicolas François
    * updated german translation, thanks to Jürgen Leibner
    * fix bug that prevented non-localized images from being linked properly

 -- Holger Levsen <holger@debian.org>  Thu, 22 Nov 2007 20:25:51 +0100

debian-edu-doc (0.9.20071121) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * fixed bashism

  [ Holger Levsen ]
  * build arkitektur document from source - so now finally all shipped
    documents are build from source, and none are taken from svn.
  * release-manual: updated source from the wiki
  * updated README, debian/copyright and the todo file
   
 -- Holger Levsen <holger@debian.org>  Wed, 21 Nov 2007 16:46:29 +0100

debian-edu-doc (0.8.20071118) unstable; urgency=low

  * build html version of itil book
  * new script, get_itil (based on get_release-manual) to download the itil
    book as docbook and modify it like the release manual, ie add id=name to
    the section tags
  * release manual: 
    * provide links in all shipped languages
    * README: rewritten to be more verbose and clear
    * set DEBIAN_EDU_DOC_BUILDDATE as date and note as date+time
    * updated source from the wiki
    * added italian translation thanks to Claudio Carboncini
  * arkitektur and kurs document: remove cruft from the source package
  * arkitektur document: don't ship txt version, dont ship png also as pdf

 -- Holger Levsen <holger@debian.org>  Mon, 19 Nov 2007 13:07:53 +0000

debian-edu-doc (0.8.20071115) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * The clean build target should call the makefile dist-clean target to
    remove everything not included in the distribution tarball.

  [ Holger Levsen ]
  * Updated release manual source from the wiki.
  * release-manual/images/: prepare images per language
  * release-manual/Makefile: 
     - install localized images if they exist, otherwise
       link to the english images. (for pdf and html version)
     - use release-manual.xsl to define the look of the pdf
  * release-manual/build_pdfs: removed, now done by Makefile
  * release-manual/README: improve the notes for translators
  * release-manual/get-release-manual: rewritten, now fetches chapter by
    chapter and adds id paramters to the section tags, so that links work

 -- Holger Levsen <holger@debian.org>  Thu, 15 Nov 2007 13:49:35 +0100

debian-edu-doc (0.7.20071108) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Rewrite build system, introduce a toplevel makefile.  Move release
    manual and ITIL document rules to this makefile.
  * Release-manual: update the .pot file too

  [ Holger Levsen ]
  * Updated ITIL book and release manual source from the wiki.
  * don't ship .svn directories of release-manual/images in binary-package
  * Updated README and README.release-manual-translations
  * release-manual.xml: cleaner and better formatted
  * release-manual: include smile.png and alert.png, even though not
    automatically via get_images yet

  [ Håvard Korsvoll ]
  * Start on Norwegian Bokmål translation of the release notes.

 -- Holger Levsen <holger@debian.org>  Fri,  9 Nov 2007 02:09:20 +0100

debian-edu-doc (0.7.20071028) unstable; urgency=low

  [ Holger Levsen ]
  * build ikt book from source. For the norwegian version also ship the
    bugrap_howto, ldap_admin and Rammekrav
  * added tth and lyx to Build-Depends-Indep to be able to build the ikt book
  * debian/rules and copyright: updated checkout date for the documents from svn
  * release-manual.html: call openjade directly to allow max. 1000 errors
  * release-manual: only create versions for which translations exist

  [ Roland F.Teichert ]
  * More german translation of the release manual.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Oct 2007 12:03:04 +0100

debian-edu-doc (0.7.20071025) unstable; urgency=low


