=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 5) 
Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a, dia | dia-gnome, imagemagick, lyx
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>
Standards-Version: 3.7.2

Package: debian-edu-doc
Section: doc
Priority: optional
Architecture: all
Description: Documentation from the Debian Edu project
 All documentation for the Debian Edu / Skolelinux project is supposed to be 
 in this package.
