=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian/debian-edu-doc
SRCDIR  := $(CURDIR)/documentation
DESTPATH = /usr/share/doc/debian-edu-doc

SVNBASE=svn://svn.skolelinux.org/skolelinux/trunk

get-orig-source:
	$(MAKE) get-orig-source
	
dist-clean: clean

clean:
	$(MAKE) dist-clean
	rm -f build-stamp
	rm -rf $(DESTDIR)
	dh_clean

build:	build-stamp
	$(MAKE)

build-stamp:
	touch build-stamp

binary: binary-arch binary-indep

binary-arch:

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -d $(DESTDIR)$(DESTPATH)

	#
	# build ITIL book and release-manual
	#
	$(MAKE) install DESTDIR="$(DESTDIR)"


binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs 
	cp $(SRCDIR)/release-manual/README $(DESTDIR)/$(DESTPATH)/README.release-manual-translations
	dh_installchangelogs
	dh_link
	dh_compress -X.pdf -X.html
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
