## debian-edu-doc 1.0~20080515

=== debian/changelog ===
debian-edu-doc (1.0~20080515) unstable; urgency=low

  * release-manual:
    - updated Italian translation thanks to Claudio Carboncini

 -- Holger Levsen <holger@debian.org>  Thu, 15 May 2008 21:11:18 +0200

debian-edu-doc (1.0~20080415) terra; urgency=low

  * release-manual:
    - .xml source updated from the wiki on April 15th
    - updated Italian translation thanks to Claudio Carboncini
    - updated German translation thanks to Kai J. G. Hatje

 -- Holger Levsen <holger@debian.org>  Fri, 18 Apr 2008 16:46:21 +0200

debian-edu-doc (1.0~20080315) terra; urgency=low

  * release manual: updated source from the wiki
  * release manual: updated Bokmål and Italian translations

 -- Holger Levsen <holger@debian.org>  Sat, 15 Mar 2008 12:08:01 +0100

debian-edu-doc (1.0~20080215) terra; urgency=low

  * release-manual:
    - updated source from the wiki
    - updated german translation

 -- Holger Levsen <holger@debian.org>  Fri, 15 Feb 2008 16:16:58 +0100

debian-edu-doc (1.0~20080206) terra; urgency=low

  * updated README.translations to specify where to send .po files
  * updated German, Bokmål and Italian translations thanks to Roland Teichert,
    Ludger Sicking, Kai J. G. Hatje, Håvard Korsvoll and Claudio Carboncini.
  * updated release-manual from the wiki at the new location at
    wiki.debian.org/DebianEdu/Documentation/Etch and updated all scripts and
    documentation to reflect this
  * bumped standards version to 3.7.3, no changes requiered
  * added Vcs-* and Homepage fields to debian/control
  * correct debian/copyright, the release manual is GPL2 or any later version,
    added some more authors of the release manual and its translations.

 -- Holger Levsen <holger@debian.org>  Wed,  6 Feb 2008 14:47:17 +0100
