=== debian/control ===
--- 
+++ 
@@ -5,7 +5,10 @@
 Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a, dia | dia-gnome, imagemagick, lyx
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
+Homepage: http://wiki.debian.org/DebianEdu/Documentation/Etch
+Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu-doc/
 
 Package: debian-edu-doc
 Section: doc
@@ -13,5 +16,5 @@
 Architecture: all
 Description: Documentation from the Debian Edu project
  All documentation for the Debian Edu / Skolelinux project is supposed to be 
- in this package.
+ included in this package.
