## debian-edu-doc 1.2~20080715

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/release-manual update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/norwegian update

status:
	$(MAKE) -C $(SRCDIR)/release-manual status
	$(MAKE) -C $(SRCDIR)/rosegarden status
	# the itil document has not been translated yet.

build:
	$(MAKE) -C $(SRCDIR)/release-manual build
	$(MAKE) -C $(SRCDIR)/rosegarden build
	$(MAKE) -C $(SRCDIR)/norwegian build

install:
	$(MAKE) -C $(SRCDIR)/release-manual install
	$(MAKE) -C $(SRCDIR)/rosegarden install
	$(MAKE) -C $(SRCDIR)/norwegian install

dist-clean: clean
	$(MAKE) -C $(SRCDIR)/release-manual dist-clean
	$(MAKE) -C $(SRCDIR)/rosegarden dist-clean
	$(MAKE) -C $(SRCDIR)/norwegian dist-clean

clean:
	$(MAKE) -C $(SRCDIR)/release-manual clean
	$(MAKE) -C $(SRCDIR)/rosegarden clean
	$(MAKE) -C $(SRCDIR)/norwegian clean
