=== debian/changelog ===
debian-edu-doc (1.2~20080715) unstable; urgency=low

  * Add rosegarden manual by Alf Tonny Bät to debian-edu-doc-en and
    debian-edu-doc-nb.
  * release-manual:
    - update .xml source from the wiki.
    - update Italian translation thanks to Claudio Carboncini.
  * Use http://wiki.debian.org/Proposals/CopyrightFormat for debian/copyright.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jul 2008 19:06:47 +0000

debian-edu-doc (1.1~20080706) terra; urgency=low

  * release-manual:
    - update .xml source from the wiki.
    - update Italian translation thanks to Claudio Carboncini.
    - include new French translation by Christophe Masson, merci bien!
      (Closes: #487297)
    - update_translations doesn't call get_release-manual anymore.
  * Bump standards-version to 3.8.0, split README into README and 
    README.source.
  * Update README and README.release-manual-translations.
  * Split into language specific binary packages. A debian-edu-doc binary
    package is still provided to ease upgrades from etch and can be removed
    after lenny. All language specific packages depend on debian-edu-doc-en
    because no language has translated versions of all images. 
    (Closes: #474453)
  * Use xmllint in the get-orig-source target to get cleaner xml.

 -- Holger Levsen <holger@debian.org>  Sun, 06 Jul 2008 15:52:18 +0200

debian-edu-doc (1.0~20080515) terra; urgency=low

  * release-manual:
    - updated Italian translation thanks to Claudio Carboncini

 -- Holger Levsen <holger@debian.org>  Thu, 15 May 2008 21:11:18 +0200
