=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 5) 
Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a, dia | dia-gnome, imagemagick, lyx
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>
Standards-Version: 3.8.0
Homepage: http://wiki.debian.org/DebianEdu/Documentation/Etch
Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu-doc/

Package: debian-edu-doc
Section: doc
Priority: optional
Depends: debian-edu-doc-en, debian-edu-doc-de, debian-edu-doc-es, debian-edu-doc-nb, debian-edu-doc-it, debian-edu-doc-fr
Architecture: all
Description: Documentation from the Debian Edu project (transitional package)
 This metapackage depends on all language specific documentation packages from
 the Debian Edu / Skolelinux project.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
 .
 This is a transitional dummy package to ensure clean upgrades from
 etch to lenny. It can be safely removed after the upgrade.

Package: debian-edu-doc-en
Section: doc
Priority: optional
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the release manual from the Debian Edu / Skolelinux
 project is included in this package, as well as the rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
 
Package: debian-edu-doc-de
Section: doc
Priority: optional
Depends: debian-edu-doc-en
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the release manual from the Debian Edu / Skolelinux
 project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
 
Package: debian-edu-doc-es
Section: doc
Priority: optional
Depends: debian-edu-doc-en
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the release manual from the Debian Edu / Skolelinux
 project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nb
Section: doc
Priority: optional
Depends: debian-edu-doc-en
Architecture: all
Description: Bokmal documentation from the Debian Edu project
 The Bokmal version of the release manual from the Debian Edu / Skolelinux
 project is included in this package, as well as the ITIL documentation and the
 rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-it
Section: doc
Priority: optional
Depends: debian-edu-doc-en
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the release manual from the Debian Edu / Skolelinux
 project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-fr
Section: doc
Priority: optional
Depends: debian-edu-doc-en
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the release manual from the Debian Edu / Skolelinux
 project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
