=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

get-orig-source:
	$(MAKE) get-orig-source
	
dist-clean: clean

clean:
	$(MAKE) dist-clean
	rm -f build-stamp
	rm -rf $(DESTDIR)/debian-edu-doc-?? $(DESTDIR)/debian-edu-doc
	dh_clean

build:	build-stamp
	$(MAKE)

build-stamp:
	touch build-stamp

binary: binary-arch binary-indep

binary-arch:

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	#
	# build ITIL book, release-manual and rosegarden-manual
	#
	$(MAKE) install DESTDIR="$(DESTDIR)"

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installdocs -A documentation/release-manual/README.release-manual-translations debian/README
	# FIXME: add README.rosegarden-manual-translations too
	dh_installchangelogs
	dh_link
	dh_compress -X.pdf -X.html
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
