=== debian/changelog ===
debian-edu-doc (1.3~20090610~5.0.1+edu0~alpha) unstable; urgency=low

  [ Holger Levsen ]
  * postrm scripts: don't fail if /usr/share/doc/debian-edu-doc cannot be 
    removed because it doesn't exist.

  [ Claudio Carboncini ]
  * Updated Italian translation of the Debian Edu lenny manual.

  [ Alf Tonny Bät ]
  * Updated Norwegian Bokmål translation of the Rosegarden manual.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2009 13:02:25 +0200

debian-edu-doc (1.3~20090530~5.0.1+edu0~alpha) unstable; urgency=low

  * Adopt get_$document and get_images to deal with changes due to the
    moinmoin upgrade on wiki.debian.org.
  * Factorize get_manual and get_images so that they can be shared upon
    different manuals, configurationn is now only done in the Makefiles.
  * Generate better status about the manuals, to motivate people to write 
    missing documentation bits and to translate.
  * Include both the manuals for Debian Edu Etch and Debian Edu Lenny.
  * Include Audacity manual also written by Alf Tonny Bät.
  * Disable build (and thus shipping) of itil document, as it can only be
    build in etch. (Closes: 458879)
  * Remove dia, imagemagick and lyx build-depends as they were only needed for
    building old and removed documentation.
  * Suppress warning in debian-edu-doc-$CC postrm scripts if 
    /usr/share/doc/debian-edu-doc cannot be removed.
  * Add Debian releasenumber to version string to allow upgrade from the etch
    version to the lenny one (even though this hasn't happened now, it's good
    to have it in place for squeeze), if they are released on the same day. 
    Also useful to easily see which is installed / being worked on in svn.
  * Update README.
  * Install README.$name-manual-translations in
    /usr/share/doc/debian-edu-doc-en/ only.
  * New script, debian/mail_stats_to_list to be run by cron every two weeks.
  * Update debian/copyright to reflect new year and new audacity and
    debian-edu-lenny manuals, as well as the renamings.
  * Update package descriptions to reflect the new contents.

 -- Holger Levsen <holger@debian.org>  Sat, 30 May 2009 21:54:07 +0200

debian-edu-doc (1.2~20090131) terra; urgency=low

  * Create links from /usr/share/doc/debian-edu-$CC to
    /usr/share/doc/debian-edu-doc/$CC/ in the postinst of the language
    specific binary packages to provide a single entry point to the
    documentation when viewed in a webbrowser.
  * Remove those links in the postrm scripts.

 -- Holger Levsen <holger@debian.org>  Sat, 31 Jan 2009 13:13:27 +0100

debian-edu-doc (1.2~20090115) terra; urgency=low

  * release manual:
    - update .xml source from the wiki.
    - update Italian translation thanks to Claudio Carboncini.
    - update Norwegian Bokmal translation thanks to Tore Skogly.
    - updated German translation thanks to Kai J. G. Hatje.
  * rosegarden manual:
    - update .xml source from the wiki.
    - update Norwegian Bokmal translation thanks to Tore Skogly and
      and Alf Tonny Bät. 

 -- Holger Levsen <holger@debian.org>  Sat, 08 Nov 2008 17:20:55 +0000

debian-edu-doc (1.2~20080715) terra; urgency=low

  * Add rosegarden manual by Alf Tonny Bät to debian-edu-doc-en and
    debian-edu-doc-nb.
  * release-manual:
    - update .xml source from the wiki.
    - update Italian translation thanks to Claudio Carboncini.
  * Use http://wiki.debian.org/Proposals/CopyrightFormat for debian/copyright.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jul 2008 19:06:47 +0000
