=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper (>= 5) 
-Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a, dia | dia-gnome, imagemagick, lyx
+Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>
 Standards-Version: 3.8.0
@@ -31,8 +31,9 @@
 Priority: optional
 Architecture: all
 Description: English documentation from the Debian Edu project
- The English version of the release manual from the Debian Edu / Skolelinux
- project is included in this package, as well as the rosegarden manual.
+ The English version of the manuals for the Lenny and Etch based releases of 
+ the Debian Edu / Skolelinux project is included in this package, as well as 
+ the rosegarden and audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -44,8 +45,8 @@
 Depends: debian-edu-doc-en
 Architecture: all
 Description: German documentation from the Debian Edu project
- The German version of the release manual from the Debian Edu / Skolelinux
- project is included in this package.
+ The German version of the manuals for the Lenny and Etch based releases of 
+ the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -57,8 +58,8 @@
 Depends: debian-edu-doc-en
 Architecture: all
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the release manual from the Debian Edu / Skolelinux
- project is included in this package.
+ The Spanish version of the manuals for the Lenny and Etch based releases of 
+ the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -70,9 +71,9 @@
 Depends: debian-edu-doc-en
 Architecture: all
 Description: Bokmal documentation from the Debian Edu project
- The Bokmal version of the release manual from the Debian Edu / Skolelinux
- project is included in this package, as well as the ITIL documentation and the
- rosegarden manual.
+ The Bokmal version of the manuals for the Lenny and Etch based releases of
+ the Debian Edu / Skolelinux project is included in this package, as well as
+ the rosegarden manual.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -84,8 +85,8 @@
 Depends: debian-edu-doc-en
 Architecture: all
 Description: Italian documentation from the Debian Edu project
- The Italian version of the release manual from the Debian Edu / Skolelinux
- project is included in this package.
+ The Italian version of the manuals for the Lenny and Etch based releases of
+ the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -97,8 +98,8 @@
 Depends: debian-edu-doc-en
 Architecture: all
 Description: French documentation from the Debian Edu project
- The French version of the release manual from the Debian Edu / Skolelinux
- project is included in this package.
+ The French version of the manuals for the Lenny and Etch based releases of
+ the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
